module Handler.Allocation.Info
  ( getInfoAllocationR
  ) where

import Import
import Handler.Utils


getInfoAllocationR :: Handler Html
getInfoAllocationR =
  siteLayoutMsg MsgMenuAllocationInfo $ do
    setTitleI MsgMenuAllocationInfo
    $(i18nWidgetFile "allocation-info")
